﻿
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:12px;
	color: #555555;
	font-weight: 500;
	background-image:url(../img/fond.jpg);


}

#content {
	width: 845px;
	margin: 20px auto;
	padding: 10px 30px;
}
.clearfix {
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.details {
	margin: 15px 20px;
}
h4 {
	font-size:16px;
	text-decoration:underline;
	line-height: 160%;
	letter-spacing: 0.15em;
	/*color: rgba(0,0,0,.6);*/
	color: #036;

}
p {
	font: 300 12px 'Lucida Grande', Tahoma, Verdana, sans-serif;
	color: #f80a0a;

}
a {
	text-decoration: none;
}


.topbar{
	width:100%;
	height:25px;
	background:url('../img/back.jpg') center #000;
	margin: 0 auto;

}

.footbar{
	width:100%;
	height:50px;
	background:url('../img/back.jpg') center #000;
	position:fixed;
	bottom:0;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
border-top:solid 5px #fff;
z-index:100;

}

.alpha{
	margin-right:50px;
}
.alpha5{
	margin-right:5px;
}


.omega{
	margin-left:10px;
}

.omega5{
	margin-left:5px;
}


.left{
	float:left;
}

.right{
	float:right;
}

.container{
	width:900px;
	margin: 0 auto;
	padding: 10px;

}

.clr{
	clear:both;
}

.space_vert{
	margin:15px 0;
}

.logo{
	width:170px;
	margin-bottom:10px;
}

.mid_mid_img{
	margin-top:10px;
}

.mid_bott_img{
	margin-top:10px;
}



@font-face {
    font-family: 'Dakota';
    src: url('../fonts/Dakota.ttf');
    src: url('../fonts/Dakota.ttf?#iefix') format('truetype'),;
    font-weight: normal;
    font-style: normal;

}

.slogan{
	font-family:'Dakota',Source Sans Pro, sans-serif;
	color:#587515;
	font-size:15px;
	text-align:center;

}

.copyright{
width: 800px;
padding: 0 10px;
margin: 18px auto;
color: #fff;
font-size: 12px;
text-align:right;}


hr {
border: 0;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #ffffff;
margin: 10px 0 10px 0;
}

hr.soften {
height: 1px;
margin: 25px 0;
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
border: 0;
}


.grid1 {
	position:relative;
	overflow:hidden;
	width:440px;
	height:225px;

}

.mid{
	width:400px;
}

.mid h4{
	margin-top:20px;
}

.presse{
	margin:5px 0;
	color:#1d1d1d;
	font-family:'Source Sans Pro', sans-serif;
	font-weight:500;
	text-align:justify;
	padding-left:10px;
	}
.presse-right{
	margin:5px 0;
	color:#1d1d1d;
	font-family:'Source Sans Pro', sans-serif;
	font-weight:500;
	text-align:right;
	padding-left:10px;
	}
.contact{
	color:#1d1d1d;
	font-family:'Source Sans Pro', sans-serif;
	font-weight:500;
	width:170px;

	}



	.label {
padding: 1px 3px 2px;
background-color: #bfbfbf;
font-size: 9.75px;
font-weight: bold;
color: #ffffff;
text-transform: uppercase;
white-space: nowrap;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-right:10px;
}

.label.red{
background-color: #c43c35;
}

#main-nav ul li a {
	text-decoration: none;
		color: #8e8e8e;
	display: block;
	background: #1f2147;
	padding-left: 25px;
	height: 23px;
	padding-top:5px;
	-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
}
#main-nav ul li.dd a {
	background: #1f2147 url(../img/menu-dd.png) 254px 12px no-repeat;
}
#main-nav ul li {
margin-top: 1px;

}

#main-nav ul li.act a, #main-nav ul li:hover a {
	background-color: #252754;
	color: #fff;
	-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
padding-left: 35px;
}
#main-nav ul li.act, #main-nav ul li:hover {
	border-top: #8e8e8e 1px solid;
	margin-top: 0!important;
	-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
}
#main-nav ul li.dd:hover a {
	width: 256px;
}
#main-nav ul li:first-child {
	padding-top: 0;
}
#main-nav ul li ul {
	display: none;
	position: absolute;
	left: 281px;
	background-color: #03B5DC;
	border: #fff 1px solid;
	border-left: none;
	top: -1px;
	font-size: 12px;
	white-space: nowrap;
	padding: 0 20px;
}
#main-nav ul li ul li {
	width: 110px;
	clear: both;
	border-top: #48c9e6 1px solid;
	margin: 0;
}
#main-nav ul li ul li:first-child {
	border: none;
}
#main-nav ul li:first-child ul {
	top: 0;
}
#main-nav ul ul a {
	width: auto!important;
	text-align: center;
	color: #c5f4fe!important;
	background-color: #03B5DC;
	padding: 0!important;
}
#main-nav ul ul li:hover a, #main-nav ul ul li.act a {
	background-color: #01aad1;
	color: #fff!important;}


#contacts label 			{  display: block; width:60px; margin-right:10px; float:left; text-align: right; line-height: 35px;  }
#contacts input[type=text]  { width: 230px;float:right }
#contacts textarea 			{ width: 230px;float:right; height:140px; line-height: 20px; }
textarea {
	 line-height: 20px !important; }

#contacts {
	 background: #fff;
	 border: 1px solid #f2f2f2;
	 padding: 15px;
	 margin-bottom: 20px;
	 border-radius: 6px;
}

#contacts_pray {
	 background:url('../img/flower.png') no-repeat #1d71b8 183px bottom ;
	 border: 1px solid #f2f2f2;
	 padding: 15px;
	 margin-bottom: 20px;
	 border-radius: 6px;

}

#contacts em { font-style:normal; }

#contacts .inputs {
	 margin-bottom:20px;
	 color: #b6b6b6;
	 width: 230px;float:right
}
#contacts .inputs:hover, #contacts .inputs:hover, #reply .inputs:hover {
	color:#7a7a7a
}

#contacts-form .block { display: block; }

#contacts-form {
	width: 360px;
	float: left;
	margin-right: 40px;
	margin-top: 32px;
}
#contacts-form .inputs,#contact-form textarea {
	 width: 230px;
	 float:right
}
#contacts-form textarea {
	width:230px !important
}

#contacts-form button { margin-left: 75px; }

.inputs, .search, input:required:valid, input[type=text], input[type=submit] {
	font-family: 'PT Sans', sans-serif;
	border:none;
	background: none;
	color:#b6b6b6;
	font-size:10px;
	padding:2px 10px;
	height: 14px;
	display: block;
	line-height: normal !important;
	background: #fff;
	border: 1px solid #f2f2f2;
	width:160px;

}

 textarea {
	font-family: 'PT Sans', sans-serif;
	border:none;
	background: none;
	color:#b6b6b6;
	font-size:11px;
	padding:2px 10px;
	height: 30px;
	width:215px;
	display: block;
	line-height: normal !important;
	background: #fff;
	border: 1px solid #f2f2f2;


}


textarea {
	 line-height: 20px !important;
	 padding-top:10px !important;
}
input:required:valid:hover,
textarea:hover,
input[type=text]:hover,
input[type=submit]:hover,.inputs:hover {
	color:#333 !important;
	background: #fafafa;
}

#message, textarea {
	height:104px;
	overflow: hidden;
}

input[type=submit] {
	margin:0;
	padding:0;
}

input[type=text].search {
	width: 175px;
	margin-top: 10px;
	margin-bottom: 36px;color:#333 !important;
}

label {
margin: 4px 5px 10px 5px;
color: #989898;
display: block;
}

label em, span em, em.blue { color:#4eb0ed;  }

em.star {
	font: 12px/20px Arial, sans-serif;
}
.lb-Right {
	 float: right
}

form{
	margin:25px auto;
}

.left_marg{
	margin-left:20px;
}

.block_nairobi{
	margin-left:20px;
	padding-left:20px;
	border-left:solid 1px #ececec;

}

.box_service{

	margin:20px 9px 0 0;
}

.img_rounded{
	-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
-ms-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
}

.button {
display: inline-block;
text-decoration: none;
font: bold 12px/12px HelveticaNeue, Arial;
padding: 3px 11px;
color: #555;
border: 1px solid #dedede;
cursor: pointer;
margin-top:12px;

}

.button.white {
background: #f5f5f5;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#f0f0f0');
background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0));
background: -moz-linear-gradient(top, #f9f9f9, #f0f0f0);
border-color: #dedede #d8d8d8 #d3d3d3;
color: #555;
text-shadow: 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
-moz-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
}

#main-nav{
	background:url('../img/shad.png') no-repeat center bottom;
	padding-bottom:24px;
}

/* MON CODE POUR MON MENU DU HAUT */
.topnav{
	width:100%;
	height:25px;
	margin-left:200px;

}
.topnav ul {
 list-style-type:none;
 }
.topnav ul li {
 margin-left:2px;
 float:left; /*pour IE*/
 }
.topnav ul li a {
 display:list-item;
 float:left;
 width:100px;
 color:white;
 text-decoration:none;
 text-transform:uppercase;
 text-align:center;
 padding:1px;
 /*border:2px solid;
 pour avoir un effet "outset" avec IE :
 border-color:#DCDCDC #696969 #696969 #DCDCDC;*/
 }
.topnav ul li a:hover {
text-decoration:underline;
 }

 .white{color:#FFF;
 font-style:italic;}
